import './_donate-box.scss';
import $ from 'jquery';

const donateBox = function() {
    let bg = $('.donate-box__inner').attr('data-bg-color');
    $('.donate-box').css({
        'background-color': bg,
    })
};

document.addEventListener('DOMContentLoaded', function() {
    donateBox()
}, false);

window.addEventListener('acf/loaded/donate-box', function(e) {
    donateBox()
});